Subject: Re: [EDUC] Wifi : la dangerosité des ondes prouvée par des étudiantes lycéennes sur... du cresson
From: Briand Michel <[email-masked]>
To: [email-masked]
Date: Thu, 30 May 2013 12:43:07 +0200
List-Id: <educ.april.org>

Bonjour

Je viens de faire une réunion de coordination des écoles à Brest et on 
est à mon avis très loin de ces futurs révés.
Sur brest on a deux équipements de tablettes en prêt pour 
l'expérimentaion (et après discussion au conseil d'école sur le wifi 
puisque la ville a choisi la connexion par réseau cablé).

Les bilans des équipements individuels en PC sont trés controversés 
parce que presque tous les moyens ont été mis en place autour du 
matériel et de sa maintenance (nous avons un technicien pour 300 ordi 
soit 3 personnes pour les 900 micros des écoles) et non des projets et 
des usages pédagogiques.

Rien que pour équiper les CM2 en tablettes cela  a couté 900 000 € à la 
ville d'angers.

Dans le même temps il n'y pas de subvention de l'EN (ou si peu) pour 
sesamath qui développe des contenus libres en ligne et a un million 
d'éléves inscrits sur sa plate forme libre auto développée
De mon point de vue la priorité est plutot
- dans ce développement des contenus pédagogiques mutualisés, partagés, 
librement réutilisables
- dans l(encouragement du travail en réseau (les postes de sesamath sont 
finacés par la vente de leur livres libres)
- dans la mise en réseau et l'accompagnement des innovations pédagogiques

mais la réalité est autre :
- un discours incitant les collectivités à investir
- et la suppression un par un des postes du CDDP qui faisait ce travail 
d'animation de terrain
- aucunsoutien à la co-produtionde contenus libres  par les professurs 
des écoles
ni au dévelopement et à l'animation de plate forme libre

Cordialement

Denis Lebioda a écrit :
>
> Re - Encore !
>
> Compléments sur l'aspect "cartable numérique" :
>
> Certaines enseignants et responsables d'établissements imaginent 
> également des possibilités telles que devoir fait en classe ou à la 
> maison directement sur la tablette, envoyés sur la tablette du 
> professeur, qui corrigera, mettra des appréciations, notera 
> directement sur sa tablette, laquelle tablette aura une application 
> capable d'archiver les copies, remplir les "feuilles de notes", faire 
> des moyennes, etc etc...
>
> C'en serait aussi finit des livrets scolaires et notes aux parents en 
> version papier. Et sans doute aussi de pas mal d'autres choses... à 
> commencer par des emplois de secrétariat !!!
>
> C'est le grand rêve du "0 papier" (super pour l'écologie !), d'une 
> diminution des frais de fonctionnement (super pour les gestionnaires 
> !), d'une meilleure "productivité" des enseignants (super pour les 
> gestionnaires  - bis !)...
>
> Reste à déterminer la capacité des élèves, parents, enseignants à 
> s'approprier tout cela...
>
> Reste à déterminer les risques en terme de gestion des données 
> personnelles (on est à l'April je ne détaille pas  ce point !!!)
>
> Reste à déterminer les risques pour la santé...
>
> à+
>

--
Pour gérer votre abonnement à la liste educ et vos informations personnelles :
http://listes.april.org/wws/info/educ